#photoComments,
#albumComments,
#userComments {
  position: relative;
}
#photoComments .showAllComments,
#albumComments .showAllComments,
#userComments .showAllComments {
  position: absolute;
  right: 10px;
}
@media (max-width: 576px) {
  #photoComments,
  #albumComments,
  #userComments {
    padding-right: 10px !important;
    margin-bottom: 0px !important;
  }
}
#userComments {
  margin-top: 2rem;
}
#userComments .showAllComments {
  top: -24px;
}
#photoComments .showAllComments,
#albumComments .showAllComments {
  top: -45px;
}
#photoComments {
  margin-top: 1rem;
}
div.info a.addCommentArrowUp {
  padding-right: 14px;
  background: url('/img/common/icon-menu-black-up.gif') no-repeat 100% 10%;
}
div.info a.addCommentSub {
  padding-right: 0;
  background: none;
}
a.commentCount {
  cursor: pointer;
}
a.commentTrashLink {
  position: absolute;
  top: 6px;
  right: 4px;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s, visibility 0.3s;
}
a.commentTrashLink .icon {
  text-decoration: none !important;
}
a.commentTrashLink.deleteComment .icon:before {
  content: "\f173";
}
a.commentTrashLink.undoComment .icon:before {
  content: "\f175";
}
.comment {
  position: relative;
  min-height: 63px;
  height: auto !important;
  height: 36px;
  line-height: 1.3em;
  padding: 0px 0px 3px 1px;
  margin: 0px 0px;
}
.comment:hover a.commentTrashLink {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.3s, visibility 0.3s;
}
.comment:hover .replyToPhotoCommentLink {
  visibility: visible;
  opacity: 1;
  transition: opacity 0.2s, visibility 0.2s;
}
.comment.repeatedAuthor {
  padding-left: 71px;
  border-color: #e9e9e9 !important;
  padding-bottom: 0px;
  min-height: 33px;
}
.comment.repeatedAuthor.commentWithThumb {
  min-height: 48px;
}
.comment.repeatedAuthor .userName,
.comment.repeatedAuthor .admin,
.comment.repeatedAuthor .commentDate {
  display: none;
  position: fixed;
}
.comment.repeatedAuthor .commentAvatar {
  display: none;
}
.comment.lastAuthorComment {
  padding-bottom: 20px !important;
}
.comment.deletable .replyToPhotoCommentLink {
  right: 27px;
}
.adminComment {
  background: #fff2f2;
}
.adminComment .admin {
  background: #f43600;
  color: white;
  border-radius: 8px;
  padding: 0 8px 0px 8px;
  display: inline-block;
  font-size: 80%;
  letter-spacing: 0.1em;
  text-decoration: none !important;
  margin-left: 3px;
}
.ownerComment {
  background: #f9f9f9;
}
.commentBtn {
  display: block !important;
  float: left;
}
.commentBtn.legacy.disabledButton {
  visibility: hidden;
}
.commentDate {
  font-size: 0.75rem;
}
.commentForm {
  position: relative;
  margin-top: 20px;
}
.commentForm textarea.legacy {
  color: #666;
  overflow: hidden;
  text-align: left;
  min-height: 54px;
  line-height: 1.3em;
  border: 1px solid #ddd;
  border-width: thin;
  outline: none;
  padding: 0.25rem;
  width: 100%;
}
.commentAvatar {
  position: absolute;
  left: 0;
  top: 6px;
  border-radius: 50%;
  z-index: 1;
  padding: 0;
}
.commentAvatar .avatarImage {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 1px solid #ccc;
}
.commentList {
  color: #666;
  font-weight: normal;
}
.commentText,
.commentWithThumb .commentText {
  padding-left: 66px;
  border-top: solid 1px #e5e5e5;
  position: relative;
  top: 0;
  left: 0;
  padding-top: 9px;
  padding-right: 55px;
  box-sizing: content-box;
}
.repeatedAuthor .commentText,
.repeatedAuthor .commentWithThumb .commentText {
  padding-left: 0px;
  left: 0px;
}
.repeatedAuthor.commentWithThumb .commentText {
  padding-left: 52px;
  left: 0px;
}
.repeatedAuthor .commentText p {
  padding-top: 0px;
}
.repeatedAuthor .commentThumb {
  top: 5px;
}
.commentWithThumb .commentText {
  padding-left: 120px;
}
.commentText .text,
.comment div .text {
  margin: 0;
  word-wrap: break-word;
}
.commentText .text {
  padding-top: 4px;
}
.commentThumb {
  position: absolute;
  left: 71px;
  top: 8px;
  overflow: hidden;
  width: 40px;
  height: 40px;
}
.commentThumb img {
  display: block;
  margin: 0 auto;
  border: none;
}
.commentThumb .locked {
  width: 40px;
  height: 40px;
  background: white;
  border: 1px solid #e5e5e5;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}
.commentThumbImage {
  visibility: hidden;
}
.commentForm #nick {
  display: none;
}
#photoTextareaWrapper .commentThumb,
.textareaWrapper .commentThumb {
  left: 7px;
}
#photoTextareaWrapper .commentThumbImage {
  visibility: visible;
}
.deletedComment p {
  opacity: 0.5;
  text-decoration: line-through;
}
.deletedComment .commentThumb,
.deletedComment .avatarImage {
  opacity: 0.5;
}
#progressDiv p {
  text-align: center;
}
.replyToPhotoCommentLink {
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.2s, visibility 0.2s;
  position: absolute;
  top: 6px;
  right: 4px;
}
.respond {
  margin: 0.25rem 0;
  font-size: 100%;
}
.showAllComments,
.loadAllComments {
  cursor: pointer;
  display: inline-block;
  margin-bottom: 0.25rem;
}
span.additionalInfo,
span.charCount {
  display: inline-block;
  width: 100%;
  text-align: left;
  font-size: 0.75rem;
  line-height: 1.25;
  padding-top: 0.25rem;
}
span.additionalInfo.disabled,
span.charCount.disabled {
  visibility: hidden;
}
.anonymousUserNameBox .login-link {
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  white-space: nowrap;
  -ms-flex-pack: end;
      justify-content: flex-end;
  padding-bottom: 1rem;
}
.anonymousUserNameBox span.charCount {
  position: absolute;
  right: 0px;
  top: 0px;
  text-align: right;
  padding-top: 18px;
  width: 50px;
}
.textareaWrapper,
#photoTextareaWrapper {
  margin: 0;
  float: none;
  clear: both;
  border: 1px solid #ddd;
  position: relative;
  min-height: 54px !important;
  line-height: 0;
}
.textareaShortMode {
  border: none !important;
  background: none !important;
  padding-left: 68px !important;
}
#photoComments {
  float: left;
  margin-top: 30px;
}
#photoComments h3 {
  margin-top: 0;
}
.comments-placeholder {
  width: 100%;
  text-align: left;
}
